button {
  max-width: 300px;
}

nav a {
  color: darkkhaki;
}

.active-page {

  background-color: black;
  border-radius: 8px;
}
.alert {
    padding: 16px;
    margin: 0 auto;
    color: white;
    border: 1px solid black;
    border-radius: 5px;
}
.alert-danger {
  background-color: red;
}
.alert-error {
  background-color: red;
}
.alert-warning {
  background-color: yellow;
}
.alert-success {
  background-color: green;
}

.hidden {
    display: none;
}



